html { height:100%; margin:0px; padding:0px; font:normal 13px 'century gothic','arial','sans-serif'; color:#436C98; background-color:#FFFFFF; }
body {
	min-height:100%;
	margin:0px;
	padding:0px;
	font:normal 13px 'century gothic','arial','sans-serif';
	color:#436C98;
	background-color:#FFFFFF;
	position:relative;
}

a { color:#436C98; }
a:link, a:visited { text-decoration:underline; }
a:hover, a:active { text-decoration:none; }
a:active, a:focus{
	outline:none;
	text-align: center;
}

.display-none { display:none; }
.visibility-hidden { visibility:hidden; }
.clear-both { clear:both; }

div#conteneur { position:relative; width:100%; min-width:980px; min-height:100%; margin:0px auto; background-color:#FFFFFF; text-align:center; }

div#barre-entete { position:absolute; z-index:1; left:0px; width:100%; background:url('../images/header-barre.png') repeat-x; top:75px; height:160px; }
div#entete { position:relative; margin:0px auto; padding:0;  width:980px; height:240px; z-index:2; }
   div#concorde-dessin { position:absolute; left:50%; margin-left:-60px; top:20px; z-index:3; width:120px; height:50px; border-top:solid 4px #EA1A21; }
   div#concorde-dessin  div { position:absolute; left:-50px; top:10px; z-index:3; width:220px; height:37px; background:url('../images/concorde-dessin.png'); }
   div#entete h1 { margin:0px; padding:2px 0px 3px 0; font-size:10px; font-weight:normal; height:15px; margin-bottom:60px; }
   div#bandeau { position:relative; height:160px; background:#FFFFFF; background:url('../images/header-centre.png') center 0 no-repeat; }
   div#concorde {
	position:absolute;
	left:82px;
	top:165px;
	z-index:1;
	width:146px;
	height:120px;
	background:url('../images/concorde.png');
	background-size:100%;
	opacity:0;
}
   div#michel-thorigny { position:absolute; left:560px; top:120px; font:normal 27px 'centhury gothic','arial','sans-serif'; color:#201D1E;} 
   div#conferencier { position:absolute; left:495px; top:175px; font:italic bold 21px 'centhury gothic','arial','sans-serif'; color:#436C98;} 
   div#conferencier2 { position:absolute; left:495px; top:207px; font:italic bold 17px 'centhury gothic','arial','sans-serif'; color:#436C98;} 
   
div#corps { position:relative; padding-bottom:100px; z-index:4; margin-top:80px; }
   div#separateur-menu { margin:15px 0 0px 0; height:1px; background:#000000; }
   div#contenu  { position:relative; border:solid 1px #000000; border-top:none; padding:20px; margin:0 auto; width:935px; min-height:500px; text-align:left; }
   div#contenu-bottom { position:absolute; bottom:0px; height:4px; left:50%; margin-left:-75px; width:150px; background:#EA1A21; }
   div#actualite-contenu { padding-bottom:70px; margin-bottom:40px; }
   div#catalogue-contenu { margin-bottom:20px; }
   div#corps div.colonne-contenu-3 { width:540px; }
      div#contenu h2.h2-titre { position:relative; font-size:16px; font-weight:bold; color:#FFFFFF; text-align:center; background:url('../images/bord-titre-centre.png') repeat-x; margin:0 0 35px 0; padding:10px 0 0 0; height:29px; }
      div#contenu h2.h2-titre span.h2-gauche { position:absolute; left:0px; top:0px; width:110px; height:39px; background:url('../images/bord-titre-gauche.png') no-repeat; }
      div#contenu h2.h2-titre span.h2-droite { position:absolute; right:0px; top:0px; width:110px; height:39px; background:url('../images/bord-titre-droite.png') no-repeat; }
      div#contenu h2.h2-titre span.h2-ombre { position:absolute; left:50%; bottom:-12px; width:422px; height:10px; margin-left:-211px; background:url('../images/barre-titre-ombre.png') no-repeat; }
      div#contenu h3 { font-size:18px; color:#EA1A21; text-align:center; }
      div#contenu div.retour { margin-top:10px; }
      div#contenu h2 {color:#EA1A21;}

      div#contenu hr { border:none; height:1px; background:#000000; margin:20px 0; }
      div#contenu .thorigny { margin-left:240px; padding:20px; background:#F6F7F8; color:#577EA7; }
      div#contenu .thorigny-sans-marge { padding:20px 20px 20px 20px; background:#F6F7F8; color:#577EA7; }
      div#contenu .thorigny-sans-marge-sans-puce-perso { padding:0 20px 20px 20px; background:#F6F7F8; color:#577EA7; }
      div#contenu .thorigny ul,
      div#contenu .thorigny-sans-marge ul { padding:0; margin-bottom:0; }
      div#contenu .thorigny-sans-marge-sans-puce-perso ul { padding:0 0 0 20px; margin:0; }
      div#contenu .thorigny li,
      div#contenu .thorigny-sans-marge li { padding:4px 0 4px 25px; list-style:none; background:url('../images/puce.png') no-repeat 0px center; }
      div#contenu .thorigny-sans-marge-sans-puce-perso li { padding:4px 0 4px 5px; }
      div#contenu .thorigny h4,
      div#contenu .thorigny-sans-marge h4,
      div#contenu .thorigny-sans-marge-sans-puce-perso h4 { font-size:15px; font-weight:bold; margin:0; }
      
.crsl-items{ margin: 30px auto; }
.crsl-item figcaption { box-sizing:border-box; position:absolute; bottom:0; left:0; width:100%; padding:10px; color:#FFF; background:rgba(0,0,0,.5); }
.crsl-nav{ position:relative; min-height:1px; }
.crsl-nav .previous{ float: left; }
.crsl-nav .next{ float: right; }

#galerie { position:relative; }
#galerie .crsl-nav { position:absolute; top:0; left:0; width:100%; height:100%; }
#galerie .crsl-items:after { display:block; clear:both; content:''; }
#galerie .crsl-items figure { margin-left:0; }
#galerie .previous, #galerie .next {
	position:absolute; top:50%; width:40px; height:40px; margin-top:-20px; text-indent:-10000px; color:#FFFFFF; background:rgba(87, 126, 167, .80) url(../images/previous-next.png) no-repeat 0 0; z-index:10;
	/* border radius */
	-moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px;
	/* transition */
	-webkit-transition:background .2s ease-out; -moz-transition:background .2s ease-out; -o-transition:background .2s ease-out; transition:background .2s ease-out;
}
#galerie .previous:hover, #galerie .next:hover { background-color:rgba(87, 126, 167, .95); }
#galerie .previous{ left:0; background-position:0 0; }
#galerie .next{ right:0; background-position: 100% 0; }
#galerie .crsl-item{ margin-bottom: 0; }

div#pied-de-page { position:absolute; bottom:0px; width:100%; color:#FFFFFF; z-index:5; background-color:#FFFFFF; height:80px; }
div#pied-de-page-bleu-clair { position:absolute; bottom:40px; width:100%; height:40px; left:0px; z-index:1; background-color:#B4C4D6; text-align:center; }
div#pied-de-page-bleu-clair-contenu { width:980px; margin:0 auto; position:relative; height:40px; }
div#pied-de-page-bleu-clair-contenu-texte { margin:0 auto; position:absolute; width:100%; left:0px; top:0px; height:33px; font-size:17px; padding-top:7px; z-index:3; color:#436C98; }
div#pied-de-page-bleu-clair-contenu-hallow { width:150px; margin:0 auto; position:absolute; height:40px; right:0px; background:url('../images/footer-hallow.png') no-repeat; z-index:2; }
div#pied-de-page-bleu-fonce { position:absolute; bottom:0px; width:100%; height:40px; left:0px; z-index:3; background-color:#436C98; text-align:center; }
div#pied-de-page-bleu-fonce-contenu { width:980px; margin:0 auto; position:relative; height:40px; }
   div#pied-de-page a { color:#FFFFFF; }
   div#menu-inferieur { position:absolute; left:0px; top:10px; }
   div#menu-inferieur-copyright { position:absolute; right:0px; top:10px; }

fieldset{ margin:0px 0px 10px 0px; padding:2px 5px 5px; border:1px solid #436C98; }
fieldset legend { font-weight:bold; color:#436C98; }
fieldset table { width:100%; }
fieldset td { padding:5px 5px; background-color:#436C98; font-size:12px; color:#FFFFFF; }
fieldset td.label { text-align:right; }
fieldset td.input {  }
span.obligatoire { color:#FFFFFF; font-size:17px; font-family:arial; }
span.obligatoire2 { color:#000000; font-size:17px; font-family:arial; }
p.note { color:#000000; font-size:11px; }
form#contact td.label { width:33%; }
form#contact td.input { width:67%; }
form#contact input.text, form#contact textarea { width:300px; }
div.boutons { text-align:center; }
div.boutons input.submit, div.boutons input.button { color:#436C98; background-color:#FFFFFF; border:1px solid #436C98; font-weight:bold; font-size:12px; font-family:arial; }
fieldset input.text, fieldset textarea { color:#436C98; border:1px solid #FFFFFF; font-size:12px; font-family:arial; }
p.message { border:1px solid #E2001A; color:#E2001A; padding:10px; }

#apcos { position:absolute; right:10px; top:10px; }
#corps #contenu #contenu-bloc p strong {
	text-align: center;
	font-size: 19px;
}
#corps #contenu #contenu-bloc p {
	font-size: 18px;
}

*{box-sizing:border-box}

img{

max-width: 100%;

}

/*pour le saut de page, on cree une class que l'on met en display:none*/
.target{

display: none

}


/* englobe le slider */

.cadre_diapo{

max-width: 800px;
margin: 2rem auto;
overflow: hidden;
	
	}

.interieur_diapo{
	
display: flex;
width: 400%;
transition: transform .6s ease-in-out
	
	}
	
	
.cadre_diapo_2{

max-width: 800px;
margin: 2rem auto;
overflow: hidden;
	
	}

.interieur_diapo_2{
	
display: flex;
width: 400%;
transition: transform .6s ease-in-out
	
	}


.description{

position: relative;

}

.description_2{

position: relative;

}

.description span{

position: absolute;
left: 0;
top: 2%;
font-size: 75%;
display: flex;
padding: .5rem;
justify-content: center;
color: white;
background: hsla(0,0%,0%,.35)
	
	}
	
	.description_2 span{

position: absolute;
left: 0;
top: 2%;
font-size: 75%;
display: flex;
padding: .5rem;
justify-content: center;
color: white;
background: hsla(0,0%,0%,.35)
	
	}
	
	
#votre_id1:target ~ .cadre_diapo .interieur_diapo{

transform:translatex(0)

}/*image 1*/

#votre_id2:target ~ .cadre_diapo .interieur_diapo{

transform:translatex(-12.5%)

}/*image 2*/

#votre_id3:target ~ .cadre_diapo .interieur_diapo{

transform:translatex(-25%)

}/*image 3*/

#votre_id4:target ~ .cadre_diapo .interieur_diapo{

transform:translatex(-37.5%)

}/*image 4*/

#votre_id5:target ~ .cadre_diapo .interieur_diapo{

transform:translatex(-50%)

}/*image 5*/


#votre_id6:target ~ .cadre_diapo .interieur_diapo{

transform:translatex(-50%)

}/*image 6*/



#votre_id12:target ~ .cadre_diapo_2 .interieur_diapo_2{

transform:translatex(0)

}/*image 1*/

#votre_id22:target ~ .cadre_diapo_2 .interieur_diapo_2{

transform:translatex(-12.5%)

}/*image 2*/

#votre_id32:target ~ .cadre_diapo_2 .interieur_diapo_2{

transform:translatex(-25%)

}/*image 3*/

#votre_id42:target ~ .cadre_diapo_2 .interieur_diapo_2{

transform:translatex(-37.5%)

}/*image 4*/

#votre_id52:target ~ .cadre_diapo_2 .interieur_diapo_2{

transform:translatex(-50%)

}/*image 5*/


#votre_id62:target ~ .cadre_diapo_2 .interieur_diapo_2{

transform:translatex(-50%)

}/*image 6*/


/*navigation avec images miniatures*/
.navigation_diapo_2{
	
display: flex; /*permet d'aligner les photos les unes à la suite des autres, on peut aussi utiliser le positionnement absolu*/
list-style-type: none;
margin: 0;
padding: 0
	
	}

.navigation_diapo_2 li {
	
	padding: .25rem;
	
	}

.navigation_diapo_2 img{

border: 3px solid white;
box-shadow:0 0 5px hsla(0,0%,0%,.4);

	
	}



/*navigation avec images miniatures*/
.navigation_diapo{
	
display: flex; /*permet d'aligner les photos les unes à la suite des autres, on peut aussi utiliser le positionnement absolu*/
list-style-type: none;
margin: 0;
padding: 0
	
	}

.navigation_diapo li {
	
	padding: .25rem;
	
	}

.navigation_diapo img{

border: 3px solid white;
box-shadow:0 0 5px hsla(0,0%,0%,.4);

	
	}
	
	
	@media (min-width:31.25rem){
		
		.description span{
			
			font-size: initial
		
		}
	
	}
	#corps #contenu #contenu-bloc div p {
	text-align: justify;
}

/*
-------------------------------------------------
ancienne version d'internet explorer
-------------------------------------------------
*/
.ie-old{
    background-color: #666;
    box-shadow: 0 1px 3px #666;
    left: 0;
    margin: 0 !important;
    padding: 10px !important;
    position: fixed;
    text-align: center;
    text-shadow: 0 0 0 !important;
    top: 0;
    width: 100%;
    color: white;
}